pbs_wish(8B)

NAME
pbs_wish - TK window shell with TCL-wrapped PBS API

SYNOPSIS
pbs_wish pbs_wish --version

DESCRIPTION
The pbs_wish command is a version of the TK window shell which includes wrapped versions of the PBS external API. The PBS TCL API is documented in the pbs_tclapi(3B) manual page.

OPTIONS

--version
    The pbs_wish command returns its PBS version information and exits. This option can only be used alone.

STANDARD ERROR
The pbs_wish command writes a diagnostic message to standard error for each error occurrence.

SEE ALSO
The PBS Professional Administrator's Guide and the following manual pages: pbs_tclsh(8B), pbs_mom(8B), pbs_server(8B), pbs_sched(8B)